﻿.dx-datagrid-rowsview .dx-row > td, .dx-datagrid-rowsview .dx-row > tr > td {
    background-color:aliceblue;
}

.dx-datagrid .dx-row-alt > td, .dx-datagrid .dx-row-alt > tr > td {
    background-color: transparent;
}

.dx-datagrid .dx-header-row {
    background-color: #dcf0f5; /* Verde, por exemplo */
    color: #09171d; /* Ajusta a cor do texto para contrastar, se necessário */
}
    

.dx-datagrid-headers .dx-header-row td {
    border-right: 1px solid #ffffff !important;
}
    .dx-datagrid-headers .dx-header-row td:last-child {
        border-right: inherit !important;
    }